body {
	background-color: #fcfdf1;
	color: black;
	margin: 0;
	padding: 0;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
}

div, p, h1, h2, h3, form, table, td, th {
	margin: 0;
	padding: 0;
}

table {
	border-spacing: 0;
}
  
form {
	display: inline;
}

img {
	border: 0;
}
  
.clearer {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}
  
a:link {
  color: #00cccc;
}

a:visited {
  color: #00cccc;
}

a:hover, a:hover b {
  color: #000;
}

.nv a:visited, .nv a:visited b, a.nv:visited {
  color: #003de8;
}

.nv a:hover, .nv a:hover b, a.nv:hover {
  color: #000;
}

.lit a:link, a.lit:link {
  color: #497bb6;
}

.lit a:visited, a.lit:visited {
  color: #b649a1;
}

.lit a:hover, a.lit:hover {
  color: #000;
}

.litnv a:link, a.litnv:link {
  color: #497bb6;
}

.litnv a:visited, a.litnv:visited {
  color: #497bb6;
}

.litnv a:hover, a.litnv:hover {
  color: #000;
}
   
#search #searchEntry { 
	width: 330px;
	text-align: center;
	padding: 5px;
	background-color: black;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
  
#search #searchBox, #search #locationBox {
	width: 320px;
	font-size: 16px;
}

#search #searchOptionsCtrl {
	font-size: 11px;
}

#search #searchOptions {
	margin: 10px auto 0 auto;
	text-align: center;
}

#search #searchOptions table {
	margin: 0 auto;
}

#search #searchOptions th {
	color: #333;
	text-align: right;
	padding: 0 10px 5px 0;
	vertical-align: middle;
	font-weight: normal;
	white-space: nowrap;
}

#search #searchOptions td {
	vertical-align: middle;
	text-align: left;
	padding-bottom: 5px;
	font-size: 13px;
}

#search #searchOptions .option {
	width: 125px;
	font-size: 13px;
}

#search #searchButton input {
	margin-top: 5px;
	font-size: 16px;
}

#tabs {
	margin: 40px auto -1px auto;
	width: 123px;
}

#tabs .tab {
	float: left;
	width: 60px;
	border: 1px solid #ccc;
	border-width: 1px 1px 0 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	padding: 5px 0;
	font-size: 13px;
	color: #777;
	text-align: center;
}

#tabs .tab.active {
	background-color: black;
	color: #000;
	font-weight: bold;
	border-width: 1px 1px 0 1px;
}

#header {
 	background-color: black;
 	border-bottom: 3px solid #aaa;
	height: 60px;
}

#headerContent {
	width: 795px;
	margin: 0 auto;
	position: relative;
	height: 60px;
}

#header #logo {
	position: absolute;
	top: 8px;
	left: 10px;
}

#header #search {
	position: absolute;
	z-index: 100;
	height: 40px;
	top: 10px;
	left: 195px;
}

#header #searchEntry {
 	display: block;
 	float: left;
 	margin-right: 5px;
}

#header #searchButton {
	display: block;
	float: left;
	margin-right: 5px;
	line-height: 40px;
	height: 40px;
}

#header #searchOptionsCtrl {
	display: block;
	float: left;
	line-height: 40px;
	height: 40px;
}

#main {
	background-color: black;
}

#mainContent {
	width: 795px;
	margin: 0 auto;
	padding: 10px;
}

#footer {
	background-color: black;
	border-top: 3px solid #ccc;
	padding: 10px;
	color: #777;
	position:absolute;
	top:1200px;
	width:768px;
	text-align:center;
	height: 500px;
}

#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	text-align: center;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 0;
}

#footer img {
	vertical-align: top;
}

#footer .copy {
	font-size: 11px;
}

#footer .debug {
}

#footer .debug li {
  display: block;
}

#footer .debug .dump {
  font-family: monospace;
  background-color: black;
  border: 2px solid #aaa;
  padding: 8px;
}

.onecol {
	background-color: black;
	border: 1px solid #ccc;
	padding: 10px;
	width: 700px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.onecol h1 {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}

.onecol h2 {
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: bold;
}

.onecol p {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 15px;
}

.onecol pre {
	margin-left: 20px;
}

.onecol ul {
	margin-left: 20px;
	padding-left: 20px;
}

.onecol li {
	margin-bottom: 5px;
}

.onecol .update {
  margin-bottom: 10px;
  padding: 5px;
  background-color: black;
  font-size: 13px;
  line-height: 15px;
}

.onecol .badges {
	margin-left: 50px;
}

.onecol .badges img.badge {
	vertical-align: middle;
	margin-right: 50px;
}

#loading-network h1 {
  font-weight: normal;
}

#loading-network #status {
  height: 100px;
  background-color: black;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#loading-network #tagline {
  float: left;
  font-size: 15pt;
  margin: 10px 0px 0px 10px;
}

#loading-network #status #people-box {
  float: right;
  margin: 5px 5px 0px 0px;
  padding: 5px;
  text-align: center;
  height: 75px;
  background-color: black;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#loading-network #status #people-box .label {
  font-size: 10pt;
}

#loading-network #status #people-box #people {
  font-size: 20pt;
  padding-top: 3px;
  padding-bottom: 3px;
}

#loading-network #progress-box {
  margin-top: 5px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

#search .loc-label {
  font-size: 15pt;
}

#search #geocode-wait {
}

#sysstat {
  text-align: left;
  font-size: 12pt;
  font-family: 'Courier', mono-spaced;
}

#sysstat th {
  padding-top: 8px;
  text-align: center;
}

#sysstat .error {
  color: #f00;
}

#sysstat .warning {
  color: #c60;
}

#sysstat .reason {
  font-size: 10pt;
  padding-left: 10px;
}

#powered .app {
	float: left;
	width: 300px;
	height: 125px;
	margin: 10px 30px 20px 0;
	text-align: center;
}

#powered .app p {
	margin: 10px 30px 0 30px;
}

#reload {
  width: 250px;
}

#reload .left {
  text-align: right;
  padding-right: 5px;
  float: left;
}

#reload .right {
  text-align: left;
  padding-left: 5px;
  float: right;
}

#news {
	margin-bottom: 10px;
}

#news em {
	font-style: normal;
	font-weight: normal;
	color: #000;
	background-color: black;
	padding: 2px;
}